@font-face {
	font-family:'FaricyNewLtRegular';
	src:url('../../fonts/faricynew-lt-webfont.eot');
	src:url('../../fonts/faricynew-lt-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-lt-webfont.woff') format('woff'), url('../../fonts/faricynew-lt-webfont.ttf') format('truetype'), url('../../fonts/faricynew-lt-webfont.svg#FaricyNewLtRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FaricyNewLtItalic';
	src:url('../../fonts/faricynew-ltit-webfont.eot');
	src:url('../../fonts/faricynew-ltit-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-ltit-webfont.woff') format('woff'), url('../../fonts/faricynew-ltit-webfont.ttf') format('truetype'), url('../../fonts/faricynew-ltit-webfont.svg#FaricyNewLtItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FaricyNewRgRegular';
	src:url('../../fonts/faricynew-rg-webfont.eot');
	src:url('../../fonts/faricynew-rg-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-rg-webfont.woff') format('woff'), url('../../fonts/faricynew-rg-webfont.ttf') format('truetype'), url('../../fonts/faricynew-rg-webfont.svg#FaricyNewRgRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FaricyNewRgItalic';
	src:url('../../fonts/faricynew-rgit-webfont.eot');
	src:url('../../fonts/faricynew-rgit-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-rgit-webfont.woff') format('woff'), url('../../fonts/faricynew-rgit-webfont.ttf') format('truetype'), url('../../fonts/faricynew-rgit-webfont.svg#FaricyNewRgItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FaricyNewLtBold';
	src:url('../../fonts/faricynew-md-webfont.eot');
	src:url('../../fonts/faricynew-md-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-md-webfont.woff') format('woff'), url('../../fonts/faricynew-md-webfont.ttf') format('truetype'), url('../../fonts/faricynew-md-webfont.svg#FaricyNewLtBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FaricyNewLtBoldItalic';
	src:url('../../fonts/faricynew-mdit-webfont.eot');
	src:url('../../fonts/faricynew-mdit-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-mdit-webfont.woff') format('woff'), url('../../fonts/faricynew-mdit-webfont.ttf') format('truetype'), url('../../fonts/faricynew-mdit-webfont.svg#FaricyNewLtBoldItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FaricyNewRgBold';
	src:url('../../fonts/faricynew-bd-webfont.eot');
	src:url('../../fonts/faricynew-bd-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-bd-webfont.woff') format('woff'), url('../../fonts/faricynew-bd-webfont.ttf') format('truetype'), url('../../fonts/faricynew-bd-webfont.svg#FaricyNewRgBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FaricyNewRgBoldItalic';
	src:url('../../fonts/faricynew-bdit-webfont.eot');
	src:url('../../fonts/faricynew-bdit-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/faricynew-bdit-webfont.woff') format('woff'), url('../../fonts/faricynew-bdit-webfont.ttf') format('truetype'), url('../../fonts/faricynew-bdit-webfont.svg#FaricyNewRgBoldItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
body {
	background:#f4f2f3;
	color:#313031;
	font-family:Arial, Verdana, Times;
	font-size:12px;
	line-height:18px;
}
body, input, textarea, select { font-family:Arial, Verdana, Times; }
table, td, th {
	margin:0;
	padding:0;
	text-align:left;
	vertical-align:top;
	border-collapse:collapse;
	border-spacing:0;
	color:#313031;
}
table { width:100%; }
table th, table td { padding:2px 10px; }
table th {
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
table tr:hover { 
	/* background:#ccc; */
}
img { border:none; }
p {
	padding-top:0;
	margin:0 0 18px 0;
}
a, .a, a.more {
	color:#009de9;
	cursor:pointer;
}
a:hover, .a:hover, a.more:hover { color:#c52d72; }
a.more {
	color:#009de9 !important;
	text-align:right;
	display:inline-block;
	width:100%;
	text-transform:lowercase;
}
a.more:after { content:" >"; }
h1, h2, h3, h4, h5, h6 { margin:0; }
h1, .h1 {
	color:#009de9;
	font-weight:normal;
	font-size:36px;
	line-height:48px;
	font-family:'FaricyNewLtRegular', Arial, Verdana, Times;
}
h2, .h2 {
	color:#009de9;
	font-size:18px;
	line-height:24px;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-weight:normal;
	margin-bottom:3px;
}
h3, .h3 {
	color:#313031;
	font-weight:bold;
	font-family:Arial, Verdana, Times;
	font-size:14px;
	line-height:18px;
}
h4, .h4 {
	color:#313031;
	font-weight:bold;
	font-family:Arial, Verdana, Times;
	font-size:12px;
	line-height:18px;
}
dd, dt {
	margin:0;
	padding:0;
}
blockquote {
	font-size:18px;
	line-height:24px;
	color:#313031;
	font-family:'FaricyNewLtRegular', Arial, Verdana, Times;
	padding:0;
	margin-left:0;
}
ul, ol { padding-left:13px; }
button, a.button {
	position:relative;
	white-space:nowrap;
	overflow:visible;
	cursor:pointer;
	border:0;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-color:#526af2;
	background-position:0 -728px;
	display:inline-block;
	height:22px;
	line-height:22px;
	font-family:Arial, Verdana, Times;
	font-size:12px;
	font-weight:normal;
	color:white !important;
	text-align:left;
	text-transform:lowercase;
	text-decoration:none;
	-webkit-box-shadow:1px 1px 3px #777;
	box-shadow:1px 1px 3px #777;
	padding:0 6px;
}
button:hover, a.button:hover { background:#c52d72; }
button.special, a.button.special {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-color:#526af2;
	background-position:0 -728px;
	padding-right:0;
}
button.special span, a.button.special span { padding-right:6px; }
button.special:after, a.button.special:after {
	position:relative;
	top:0;
	display:inline-block;
	content:'\00a0\00a0\00a0\00a0\00a0\00a0';
	width:22px;
	height:23px;
	line-height:22px;
	margin-right:-22px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-573px -511px;
}
button.special:hover, a.button.special:hover { background:#c52d72; }
button.special:hover:after, a.button.special:hover:after { background-position:-573px -544px; }
a.button { padding:0 8px; }
.single-post .entry a.button, .page-template-default .entry a.button { color:white; }
input.text {
	height:20px;
	border-top:1px solid #aaa5a9;
	border-right:1px solid #b2aeb1;
	border-bottom:1px solid #d2cdd0;
	border-left:1px solid #bebcbd;
	padding:0 3px;
}
.alignright { text-align:right; }
.alignleft { text-align:left; }
img.alignleft {
	margin:0 10px 10px 0;
	float:left;
}
img.alignright {
	margin:0 0 10px 10px;
	float:right;
}
.hidden { display:none; }
.clear { clear:both; }
.clearfix:after {
	visibility:hidden;
	display:block;
	content:"\0020";
	clear:both;
	height:0;
}
.clearfix { zoom:1; }
.nobr { white-space:nowrap; }
a[href='/tmp']:after, a[href='/tmp/']:after, a[href='/temp']:after, a[href='/temp/']:after {
	content:" (404 - " attr(href) ") ";
	color:#f00;
}

.innerContent {
  width:460px;
  margin:0 auto;
}

div#post-21881 table.agendatabel img {width: 85px; height: auto;}

div#post-21881 table.agendatabel {
  font-size: 1em!important;
  line-height: 1.5em;
}

@media screen and (min-width: 700px) {
  
div#post-21881 table.agendatabel img {width: 144px; height: auto;}  

div#post-21881 table.agendatabel {
  font-size: 1em !important;
  line-height: 1.5em;
}  
.innerContent {
	width:940px;
	margin:0 auto;
}

.werkgroepen-overzicht-nt, #wrap-nt {
  display: none;
}

.werkgroepen-overzicht-dt, #wrap {
  display: block;
}

}
.imageContainer {
	position:relative;
	float:left;
}
.no-style {
	padding:0;
	margin:0;
	font-weight:normal;
	border:0;
	float:none;
}
.mask {
	overflow:hidden;
	position:relative;
}
.mask .placeholder {
	position:absolute;
	left:50%;
	margin-left:-330px;
	width:660px;
	height:400px;
	text-align:center;
}
.mask img.maxHeight { width:auto !important; }
.mask img.maxWidth { height:auto !important; }
html {
	height:100%;
	overflow-y:scroll;
}
html, body {
	margin:0;
	padding:0;
	position:relative;
}
img { border:none; }


#logo {
  background:url(../../images/layout/logo.fw.png) no-repeat;
  display:block;
  width:275px;
  height:95px;
  position:relative;
  top:0;
  left:0;
}

@media screen and (min-width: 700px) {
#logo {
	background:url(../../images/layout/logo.fw.png) no-repeat;
	display:block;
	width:275px;
	height:95px;
	position:absolute;
	top:-15px;
	left:0;
}
}
#logo span { display:none; }

#tagline {
  display: none;
}
@media screen and (min-width: 700px) {

#tagline {
  display: block;
	position:absolute;
	right:10px;
	width:295px;
	height:110px;
	padding-top:54px;
	font-family:'FaricyNewLtRegular', Arial, Verdana, Times;
	font-size:15px;
	line-height:32px;
	color:#545454;
}
}

#tagline .description {
	position:absolute;
	bottom:92px;
}
#tagline #taglines {
	width:295px;
	height:100px;
	overflow:hidden;
	color:#009de9;
	font-family:'FaricyNewLtItalic', Arial, Verdana, Times;
	font-size:14px;
	line-height:18px;
	position:relative;
	background:url(../../images/layout/krans.png) no-repeat 0 4px;
}
#tagline #taglines div { padding-left:45px; }
#tagline #taglines div + div { display:none; }

#container {
  width: 100%;
}

@media screen and (min-width: 700px) {
#container {
	width:940px;
	margin:0 auto;
	padding-top:100px;
	position:relative;
	background:url(../../images/layout/gradient-gray.png) repeat-y 50% 0;
}
}
#content {
	position:relative;
	float:left;
}

#content #menu-mainmenu {
  display: none;
}

@media screen and (min-width: 700px) {

#content #menu-mainmenu {
   display: block;
	margin:0;
	padding:0;
	text-align:right;
	position:absolute;
	top:-65px;
	right:0;
	width:90%;
}

}
#content #menu-mainmenu li {
	list-style:none;
	padding-left:25px;
	line-height:30px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-5px -593px;
	display:inline-block;
	*display:inline;
	height:30px;
}
#content #menu-mainmenu li.current-menu-item a {
	color: #000;
}
#content #menu-mainmenu li a {
	font-family:'FaricyNewLtBold', Arial, Verdana, Times;
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
}
#content #menu-mainmenu li:first-child {
	padding:0;
	background:none;
}

#article {
  padding:0;
}

@media screen and (min-width: 700px) {
#article {
	float:left;
	width:460px;
	background:url(../../images/layout/gradient-article.png) repeat-y;
	margin-bottom:30px;
	margin-top:20px;
	padding:0 15px 0 0;
}

div#article.article-dt-690 {
    width: 690px;
    background: url(../../images/layout/gradient-article-703.png) repeat-y;
}

div.breadcrumbs.breadcrumbs-490 {
  width: 490px;
}

div.article-dt-690 figure.wp-block-table {
    margin-left: 0;
    margin-right: 0;
    overflow-x: visible;
}

div.article-dt-690 figure.wp-block-table td{
padding-left: 0px;
}

div.article-dt-690 .sdBottom {
    background: url(../../images/layout/gradient-article-bottom.png) no-repeat;
    height: 20px;
    margin: 0 -10px -20px 0;
    display: block;
    width: 620px;
    float: left;
}

body.postid-30492 #aside, body.postid-30507 #aside {
  margin-top: 365px;
  width: 219px;
}

body.postid-30492 #header, body.postid-30507 #header {
  margin-top: -145px;
}
body.postid-30492 #article, body.postid-30507 #article {
    margin-top: 130px;
}



}
#article .sdBottom {
  display: none;
}
  #article .sdTop {
  display: none;
  }

@media screen and (min-width: 700px) {

  #article .sdBottom {
    background:url(../../images/layout/gradient-article-bottom.png) no-repeat;
    height:20px;
    margin:0 -10px -20px 0;
    display:block;
    width:620px;
    float:left;
  }
  #article .sdTop {
    background:url(../../images/layout/gradient-article-top.png) no-repeat;
    height:20px;
    margin:-20px -10px 0 0;
    display:block;
    width:620px;
    float:left;
  }

}
#article #highlighted a + a { display:none; }
#article #highlighted .post {
	border:0;
	margin:0;
}
#article .post-excerpt {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	float:left;
}
#article .post-excerpt > a { color:#313031; }
#article .post { margin:0 0 10px 0; }
#article .post dl {
	margin-bottom:10px;
	display:inline-block;
	width:100%;
}
#article .post dt {
	float:left;
	margin:0 5px 0 0;
}
#article .post a { text-decoration:none; }
#article .post a a { text-decoration:underline; }
#article .imageSmall, #article .imageMedium {
	width:130px;
	height:95px;
	padding:13px 10px 40px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-760px -1px;
	float:left;
	margin:-5px 5px 0 -5px;
}
#article .imageSmall .mask, #article .imageMedium .mask {
	height:95px;
	width:130px;
}
#article .imageSmall img, #article .imageMedium img {
	height:95px;
	width:130px;
}
#article .breadcrumbs { margin-bottom:18px; }
#article .breadcrumbs a { text-decoration:none; }
#article .navigation, #article .lazy-loading {
	text-transform:lowercase;
	font-size:14px;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	float:left;
	width:100%;
	position:relative;
	height:30px;
}
#article .navigation a, #article .lazy-loading a {
	text-decoration:none;
	padding-right:12px;
	margin-right:2px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:100% -128px;
}
#article .navigation a:hover, #article .lazy-loading a:hover { background-position:100% -152px; }
#article img.loading-image { margin:5px 0 0 165px; }
#article div.imgWrapper {
	float:left;
	width:100%;
	position:relative;
	height:30px;
}
.single-post .entry a, .page-template-default .entry a { color:#009de9; }
.single-post .entry a:hover, .page-template-default .entry a:hover { color:#c52d72; }

#theme-menu {
  display: none;
}

@media screen and (min-width: 700px) {
#theme-menu {
	position:relative;
  display: block;
	margin:0;
	padding:0;
	background:url(../../images/layout/theme-menu-bg.png) no-repeat 50% 100%;
	width:100%;
	margin-top:-195px;
	height:225px;
	z-index:60;
}
}

#theme-menu .innerContent {
	width:960px;
	position:relative;
	height:100%;
}
#theme-menu .extraMenu { padding-top:10px; }
#theme-menu a { text-decoration:none; }
#theme-menu dl {
	width:210px;
	position:relative;
	padding-left:90px;
	float:left;
	display:block;
	margin:0 10px 10px 10px;
}
#theme-menu dl dt {
	color:white;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-size:16px;
	text-transform:lowercase;
	font-weight:normal;
}
#theme-menu dl dt + dd {
	border-bottom:1px solid #999;
	padding-bottom:5px;
}
#theme-menu dl dd {
	font-family:Arial, Verdana, Times;
	color:#999;
	font-size:11px;
	line-height:14px;
}
#theme-menu dl dd.image {
	position:absolute;
	top:0;
	left:0;
}

#theme-menu ul {

  display: none;
}

@media screen and (min-width: 700px) {

#theme-menu ul {
  display: block;
	height:30px;
	float:left;
	margin:0 0 0 150px;
	padding:0;
	position:absolute;
	bottom:0px;
	width:790px;
	left:5px;
}
}

#theme-menu ul li {
	list-style:none;
	display:inline;
	line-height:30px;
	background:url(../../images/layout/divider.png) no-repeat 100% 50%;
	font-family:'FaricyNewLtRegular', Arial, Verdana, Times;
	padding:0 15px;
	font-size:14px;
	margin:0;
	text-transform:lowercase;
	color:#009de9;
}
#theme-menu ul li a {
	color:white;
	text-decoration:none;
	display:inline-block;
}
#theme-menu ul li a:hover { color:#009de9; }
#theme-menu ul li.more {
	cursor:pointer;
	background:none;
	margin-right:35px;
}
#theme-menu ul li#menu-item-9011, #theme-menu ul li#menu-item-9012 {
	font-family:Arial, Verdana, Times;
	font-size:12px;
}
#theme-menu ul li#menu-item-9011 a, #theme-menu ul li#menu-item-9012 a {
	color:#ccc;
	text-transform:none;
}
#theme-menu ul li#menu-item-9012 { background:none; }
#theme-menu #search {
	position:absolute;
	bottom:0;
	right:0;
	padding:0;
	margin:0;
	background:none;
}
#theme-menu #search form {
	padding:0;
	margin:0;
}
#theme-menu #search form fieldset {
	border:0;
	padding:0;
	padding:0;
}
#theme-menu #search form fieldset legend {
	display:none;
	padding:0;
}
#theme-menu #search form input {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-765px -255px;
	width:105px;
	height:20px;
	padding:2px 30px 0 10px;
	border:0;
}

#header {
  display:none;
}
@media screen and (min-width: 700px) {

#header {
  display: block;
	position:relative;
	float:left;
	margin-top:-35px;
	z-index:0;
}

}
#header h2 {
	position:absolute;
	z-index:40;
	color:#fff;
	bottom:20px;
	left:32px;
	padding:8px;
	background:#000;
	background:rgba(0,0,0,0.7);
	font-size:22px;
	line-height:1.2;
	display:inline-block;
	width:449px;
	font-weight:normal;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
}
#header h2 .readMore {
	display:block;
	text-transform:lowercase;
	color:#009de9;
	font-size:15px;
	line-height:23px;
}
#header h2 .readMore:after { content:' >'; }
#header a { text-decoration:none; }
#header .date { display:none; }
#header .pager {
	position:absolute;
	top:20px;
	left:12px;
	z-index:50;
}
#header .pager a {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	display:block;
	float:left;
	width:16px;
	height:16px;
	float:left;
	margin:0 3px 0 0;
	background-position:0 -170px;
}
#header .pager a.activeSlide { background-position:-20px -170px; }
#header .pager a span { display:none; }
.imageMain {
	height:300px;
	width:620px;
	padding:13px 4px 13px 32px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-100px 0;
	margin-left:-26px;
	position:relative;
}
.imageMain .mask {
	height:290px;
	width:607px;
	background:none !important;
}
.imageMain img {
	height:290px;
	width:607px;
	background:none !important;
}
.imageMain .label-action {
	background-position:-510px -403px;
	width:155px;
	height:45px;
	color:white;
	font-size:18px;
	text-decoration:none;
	padding:0 10px;
	line-height:45px;
	z-index:990;
	left:15px;
	top:220px;
	top:143px;
}
.imageMain .label-action:hover { background-position:-510px -452px; }

.entry {
    font-size: 1.5em!important;
    line-height: 1.5em;
}

@media screen and (min-width: 700px) {
  .entry {
    font-size: 1em!important;
    line-height: 18px;
}
}
  
  
  

.entry .date, .entry .divider {
	font-weight:bold;
	padding-right:5px;
	float:left;
}
.entry .readMore {
	color:#009de9;
	text-transform:lowercase;
}
.entry .readMore:after { }
.entry p { margin-bottom:10px; }
.entry a { color:#313031; }
.entry div.toggleBlock {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 0 0 0;
	margin:0 0 10px 0;
	position:relative;
	float:left;
	width:100%;
}
.entry div.toggleBlock h2 { cursor:pointer; }
.entry div.toggleBlock ul {
	margin:0;
	padding:0;
}
.entry div.toggleBlock ul li {
	list-style:none;
	float:left;
	width:350px;
	width:100%;
	clear:right;
	margin-bottom:10px;
}
.entry div.toggleBlock ul li.image {
	width:60px;
	margin:0 10px 10px 0;
	clear:left;
}
.entry div.toggleBlock ul li.heading {
	clear:none;
	margin-bottom:0;
}
.entry div.toggleBlock ul li img {
	float:left;
	margin:0;
	display:block;
}
.entry div.toggleBlock ul li h3 {
	color:#009de9;
	font-size:16px;
	line-height:24px;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-weight:normal;
}
.entry div.toggleBlock .plusminus {
	float:right;
	font-size:22px;
	position:absolute;
	top:9px;
	right:3px;
}
.entry div.toggleBlock div {
	border:0;
	padding:0;
	margin:0;
}
.entry div.toggleBlock + p { clear:both; }
li.widget-container {
	list-style:none;
	padding:0;
}

#aside {
  float:none;
  width:465px;
  line-height:14px;
  font-size:11px;
  color:#545454;
}
#aside .asideLeft, #aside .asideRight {
  float:none;
  width:219px;
}


@media screen and (min-width: 700px) {

#aside {
	margin-top:365px;
	float:left;
	width:465px;
	line-height:14px;
	font-size:11px;
	color:#545454;
}
#aside .asideLeft, #aside .asideRight {
	float:left;
	width:219px;
}

}
#aside .asideLeft { margin:0 20px 0 7px; }
#aside h3 {
	color:#009de9;
	font-weight:normal;
	font-size:16px;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	margin:0 0 15px 0;
}
#aside ul {
	margin:0;
	padding:0;
	width:100%;
}
#aside ul li.widget-container {
	float:left;
	clear:none;
	width:100%;
	display:inline-block;
}
#aside ul li {
	list-style:none;
	margin:0 0 15px 0;
}
#aside ul li .imageThumb {
	width:40px;
	height:40px;
	float:left;
	margin:0 5px 5px 0;
}
#aside ul li .imageThumb .mask {
	width:40px;
	height:40px;
}
#aside ul li .imageThumb .mask img {
	width:40px;
	height:40px;
	float:none;
}
#aside ul li li {
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
	float:left;
	width:100%;
}
#aside ul li li a:hover, #aside ul li li a:hover div { text-decoration:underline; }
#aside ul li#execphp-3 {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
#aside ul li.widget_facepile {
	border-bottom:1px solid #ccc;
	*padding-bottom:10px;
}
#aside ul li.widget_facepile p {
	float:left;
	margin:12px 0;
}
#aside ul li.widget_facepile p .total {
	font-family:'FaricyNewLtRegular', Arial, Verdana, Times;
	font-size:24px;
	line-height:24px;
}
#aside ul li.widget_facepile img {
	margin:0 3px 0 0;
	width:40px !important;
	height:40px !important;
}
#aside ul li .commentContainer strong { line-height:16px; }
#aside ul li .commentContainer img { margin-bottom:0; }
#aside ul li li img + img {
	display:inline;
	margin:0 5px -3px 0;
	float:none;
}
#aside ul li img {
	float:left;
	margin:0 5px 5px 0;
}
#aside ul li img.avatar, #aside ul li img.photo {
	width:40px;
	height:auto;
}
#aside ul li a {
	color:#313031;
	text-decoration:none;
}
#aside ul .date {
	font-weight:bold;
	display:block;
}
#aside ul .widget_cocpollvideo {
	border-bottom:1px solid #ccc;
	padding-bottom:13px;
}
#aside ul .widget_cocpollvideo a.more-media {
	color:#009de9;
	text-align:right;
	display:inline-block;
	width:100%;
}
#aside ul .widget_cocpollvideo a.more-media:after { content:" >"; }
#aside ul .wp-polls p {
	width:100%;
	display:inline-block;
}
.widget_cocpollvideo{
	display: none !important;
}

#aside ul .wp-polls ul {
	margin:0;
	float:left;
	clear:both;
}
#aside ul .wp-polls ul li {
	border-bottom:0;
	padding:3px 0;
}
#aside ul .wp-polls ul li input { margin-right:4px; }
#aside ul .wp-polls ul.wp-polls-ul { margin:0 0 10px 0; }
#aside ul .wp-polls ul.wp-polls-ul li { margin:0; }
#aside ul .wp-polls #polls-2-ans {
	margin-top:10px;
	float:left;
}
#aside ul .wp-polls .Buttons {
	background-color:inherit;
	border:0;
	width:87px;
	height:25px;
	padding-bottom:5px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-510px -511px;
	box-shadow:none;
	text-align:left;
	float:left;
}
#aside ul .wp-polls .Buttons:hover { background-position:-510px -544px; }
#aside ul .wp-polls p  + p { margin:-10px 0 0 0; }
#aside ul .wp-polls .pollbarContainer {
	width:100%;
	height:20px;
	position:relative;
	background:#ccc;
}
#aside ul .wp-polls .pollbar {
	background:url(../../images/layout/poll-progress-bg.png) no-repeat;
	height:20px;
	border:0;
	margin:0;
}
#aside ul ul.publications li {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-938px -535px;
	width:182px;
	margin:0;
	padding:10px 0 10px 37px;
}
#aside ul ul.publications li.image { background-position:-938px -438px; }
#aside ul ul.publications li.pdf { background-position:-938px -387px; }
#aside ul ul.publications li.audio { background-position:-938px -488px; }

#aside ul li.widget_cocsubmenu ul { display:inline-block; }
#aside ul li.widget_cocsubmenu ul li {
	padding:10px 0;
	margin:0;
	float:left;
	border-bottom:0;
	border-top:1px solid #ccc;
}
#aside ul li.widget_cocsubmenu ul li:hover, #aside ul li.widget_cocsubmenu ul li.current-menu-item {
	background:#ccc;
	margin-left:-10px;
	padding-left:10px;
}
#aside ul li.widget_cocsubmenu ul li:hover a, #aside ul li.widget_cocsubmenu ul li.current-menu-item a { color:white; }
#aside ul li.widget_cocsubmenu ul li:hover + li { border-color:transparent; }
#aside ul li.widget_cocsubmenu ul li:hover + li:last-child { border-bottom:1px solid #ccc; }
#aside ul li.widget_cocsubmenu ul li a {
	color:#009de9;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-size:16px;
	text-transform:lowercase;
}
#aside ul li.widget_cocsubmenu ul li:first-child { border-top:0; }
#aside ul li.widget_cocsubmenu ul li:last-child { border-bottom:1px solid #ccc; }

#aside ul li.widget_voorlichtingsmenu ul { display:inline-block; margin-bottom: 30px; }
#aside ul li.widget_voorlichtingsmenu ul li {
	padding:10px 0;
	margin:0;
	float:left;
	border-bottom:0;
	border-top:1px solid #ccc;
}
#aside ul li.widget_voorlichtingsmenu ul li:hover, #aside ul li.widget_voorlichtingsmenu ul li.current-menu-item {
	background:#ccc;
	margin-left:-10px;
	padding-left:10px;
}
#aside ul li.widget_voorlichtingsmenu ul li:hover a, #aside ul li.widget_voorlichtingsmenu ul li.current-menu-item a { color:white; }
#aside ul li.widget_voorlichtingsmenu ul li:hover + li { border-color:transparent; }
#aside ul li.widget_voorlichtingsmenu ul li:hover + li:last-child { border-bottom:1px solid #ccc; }
#aside ul li.widget_voorlichtingsmenu ul li a {
	color:#009de9;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-size:16px;
	text-transform:lowercase;
}
#aside ul li.widget_voorlichtingsmenu ul li:first-child { border-top:0; }
#aside ul li.widget_voorlichtingsmenu ul li:last-child { border-bottom:1px solid #ccc; }


.commentContainer {
	float:left;
	width:160px;
	height:auto;
}
img.loading {
	display:block;
	width:128px;
	margin:3px auto;
}

#banners {
  display:none
}
@media screen and (min-width: 700px) {
#banners {
  display: block;
	background:url(../../images/layout/gradient-banners.png) repeat-x;
	width:100%;
	float:left;
	height:92px;
}
}
#banners .innerContent {
	height:100%;
	width:100%;
}
#banners h2 { display:none; }
#banners ul {
	margin:17px 0 0 0;
	padding:0;
	text-align:center;
}
#banners li { display:inline-block; }
#banners li a {
	display:inline-block;
	/*width:234px; */
	height:60px;
	margin:0 5px;
}
#banners li a img { float:left; }
#footer {
	background:#e7e4eb;
	float:left;
	width:100%;
	padding:30px 0 0 0;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	color:#009de9;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-size:16px;
	margin-bottom:15px;
}
#footer ul li a {
	color:#313031;
	text-decoration:none;
}
#footer ul li h3.widget-title {
	font-size:16px;
	margin-bottom:15px;
	font-weight:normal;
	color:#009de9;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
}
#footer ul li.widget_cocneighbourhood ul {
	float:left;
	width:240px;
}
#footer ul li#text-2 {
	float:left;
	width:220px;
	margin-bottom:10px;
}
#footer ul li#text-2 { margin-top:-34px; }
#footer ul li#text-2 .textwidget { margin-top:16px; }
#footer ul li li {
	list-style:none;
	font-family:Arial, Verdana, Times;
	font-size:12px;
	margin:0;
}
#footer ul li div {
	font-family:Arial, Verdana, Times;
	font-size:12px;
	color:#313031;
}
#footer ul li .icon {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-765px -168px;
	display:inline-block;
	height:22px;
	width:22px;
}
#footer ul li .icon span { display:none; }
#footer ul li .icon.mailIcon { background-position:-850px -170px; }
#footer ul li .icon.twitterIcon { background-position:-899px -170px; }
#footer ul li .icon.facebookIcon { background-position:-875px -170px; }
#footer ul li .icon.instagramIcon { background-position:-925px -170px; }

#footer .service-menu {
	float:left;
	width:100%;
	border-top:1px solid #999;
	padding-top:10px;
	margin:0 0 10px 0;
}
#footer .service-menu li {
	display:inline;
	font-family:Arial, Verdana, Times;
	font-size:12px;
	color:#313031;
	padding-right:13px;
	margin-right:10px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:100% -595px;
}
#footer .service-menu li.last {
	background:none;
	padding:0;
	margin:0;
}
#footer .service-menu li a.btn-share {
	display:inline-block;
	width:16px;
	height:16px;
	margin:0 2px -3px 2px;
}
#footer .service-menu li a.btn-share span { display:none; }
#footer .service-menu li a.share-facebook { background:url(../../images/layout/mini-thumb-facebook.png) no-repeat; }
#footer .service-menu li a.share-twitter { background:url(../../images/layout/mini-thumb-twitter.png) no-repeat; }
.label-action {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-510px -340px;
	padding:0 4px;
	color:white;
	text-transform:uppercase;
	font-size:14px;
	width:125px;
	line-height:22px;
	height:26px;
	display:inline-block;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	position:absolute;
	left:0px;
	top:75px;
	z-index:70;
}
.label-action:hover { background-position:-510px -368px; }

#block-action {
  background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
  background-position:1px -355px;
  width:450px;
  height:210px;
  z-index:10;
  padding:10px 10px 10px 10px;
  color:white;
}

@media screen and (min-width: 700px) {

  #block-action {
    background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
    background-position:1px -355px;
    position:absolute;
    right:0;
    top:130px;
    width:450px;
    height:210px;
    z-index:10;
    padding:10px 10px 10px 10px;
    color:white;
  }
}




#block-action a { text-decoration:none; }
#block-action h3 {
	color:white;
	font-weight:normal;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-size:36px;
	line-height:42px;
	text-transform:uppercase;
	margin:0 0 10px 0;
	display:inline-block;
	width:100%;
}
#block-action p { width:190px; }
#block-action .label-join {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	width:155px;
	height:45px;
	line-height:45px;
	background-position:-510px -403px;
	color:white;
	font-size:18px;
	text-decoration:none;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	text-transform:uppercase;
	padding:0 10px;
	margin-left:-20px;
}
#block-action .label-join:hover { background-position:-510px -452px; }
#block-action .join-list {
	position:absolute;
	top:15px;
	left:210px;
	margin:0;
}
#block-action .join-list.join-us-page { top:105px; }
#block-action .join-list li {
	list-style:none;
	margin:0 0 5px 0;
}
#block-action .join-list li.coc a { background-position:-692px -340px; }
#block-action .join-list li.coc a:hover { background-position:-692px -381px; }
#block-action .join-list li.facebook a { background-position:-692px -418px; }
#block-action .join-list li.facebook a:hover { background-position:-692px -458px; }
#block-action .join-list li.twitter a { background-position:-692px -499px; }
#block-action .join-list li.twitter a:hover { background-position:-692px -538px; }
#block-action .join-list li.instagram a { background-position:-691px -730px; }
#block-action .join-list li.instagram a:hover { background-position:-692px -768px; }
#block-action .join-list li a {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	display:inline-block;
	width:139px;
	height:35px;
	line-height:35px;
	padding-left:36px;
	color:white;
}
#block-action #progress-bar {
	background:#313031;
	width:400px;
	height:20px;
	line-height:20px;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	color:white;
	font-size:14px;
	position:relative;
	margin-bottom:30px;
}
#block-action #progress-bar .progress {
	background:url(../../images/layout/progress-bg.png) no-repeat;
	text-align:right;
	padding-right:3px;
	width:0;
}
#block-action #progress-bar .needed {
	height:38px;
	line-height:38px;
	text-align:center;
	padding-left:4px;
	width:80px;
	position:absolute;
	right:-5px;
	top:-10px;
	font-family:'FaricyNewRgBold', Arial, Verdana, Times;
	font-size:24px;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-765px -168px;
}
#block-action #progress-bar.action-success .progress { text-align:center; }
#block-action .btn-share {
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	display:block;
	width:75px;
	padding-left:40px;
	height:33px;
	float:left;
	line-height:33px;
	color:white;
	text-transform:lowercase;
}
#block-action .btn-share.share-facebook { background-position:-692px -578px; }
#block-action .btn-share.share-facebook:hover { background-position:-692px -615px; }
#block-action .btn-share.share-twitter { background-position:-692px -654px; }
#block-action .btn-share.share-twitter:hover { background-position:-692px -692px; }
.topic-list, #topics {
	margin:0 0 10px 0;
	padding:0;
	border-bottom:1px solid #ccc;
}
.topic-list p, #topics p { margin:0; }
.topic-list li, #topics li { list-style:none; }
.topic-list a, #topics a {
	text-decoration:none;
	padding-left:50px;
	line-height:50px;
	width:410px;
	display:inline-block;
	background:url(../../images/layout/coc-sprite.png?v=2) no-repeat;
	background-position:-926px 10px;
	font-size:16px;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	border-top:1px solid #ccc;
}
.topic-list a:hover, #topics a:hover { background-position:-926px -41px; }
.support-us-form { margin-bottom:10px; }
.support-us-form label, .support-us-form input.text, .support-us-form button { float:left; }
.support-us-form label { display:none; }
.support-us-form fieldset legend { display:none; }
.support-us-form input.text { margin-right:3px; }
#donate-form input.text { width:110px; }
#join-button { margin:10px 0; }
#donate-form input.text { width:110px; }
#subscribe-form input.text { width:210px; }
a.video-thumb {
	position:relative;
	width:100%;
	height:100%;
	display:block;
	float:left;
}
a.video-thumb .play-button {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	z-index:80;
	background:url(../../images/layout/play-btn.png) no-repeat center center;
}
a.video-thumb img {
	float:left;
	z-index:20;
}
#cse td { padding:0; }
#cse .gsc-search-box { float:left; }
#cse .gcsc-branding { display:none; }
#cse .gsc-control-cse {
	border:0;
	background:none;
}
#cse input.gsc-search-button {
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	margin-top:5px;
}
#cse tr:hover { background:none; }
#cse .gsc-resultsbox-visible * {
	border:0;
	background:none;
	text-decoration:none;
}
#cse #gsc-i-id1 {
	padding-left:10px !important;
	padding-top:1px !important;
}
#cse #gs_cb0 {
	margin-top:3px;
	margin-right:-3px;
}
#cse .gs-webResult.gs-result {
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
#cse .gs-title {
	color:#009de9;
	font-size:18px;
	line-height:24px;
	font-family:'FaricyNewRgRegular', Arial, Verdana, Times;
	font-weight:normal;
	margin-bottom:3px;
}
#cse .gsc-result-info { padding:8px 0; }
#cse .gs-result .gs-visibleUrl { color:#313031; }
#cse .gsc-results .gsc-cursor-box .gsc-cursor-page { color:#009de9; }
#cse .gsc-results .gsc-cursor-box .gsc-cursor-current-page { color:#313031; }
#cse .gsc-table-result, #cse .gsc-thumbnail-inside, #cse .gsc-url-top {
	padding-left:0;
	padding-right:0;
}
body.page-id-5 .entry {
	font-size:14px;
	line-height:20px;
}
body:not(:-moz-handler-blocked) button.special:after { top:-1px; }


.binnentabel {
	padding-right: 0px !important;
	padding-left: 0px !important;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
tr.lichtgrijs{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
tr.wit{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.daggroot {
		color: #009DE9;
		font-family: 'FaricyNewLtRegular',Arial,Verdana,Times;	font-size: 22px;
	padding-left: 0px !important;
	vertical-align:top !important;
}
.zeergroot {
		color: #009DE9;
		font-family: 'FaricyNewLtRegular',Arial,Verdana,Times;	font-size: 22px;
	padding-left: 0px !important;
	vertical-align:middle !important;
}
tr.agenda{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 40px;
}
tr.agenda_zs{
	height: 40px;
}
tr.agendakop{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 0px !important;
}

td.links{
	padding-left: 0px !important;
}

.agendatabel{
	padding-right: 0px !important;
	padding-left: 0px !important;
	vertical-align: middle;
}
.agenda_td{
	vertical-align: middle !important;
	padding-right: 0px !important;
}
.agendamaand {
	color: #009DE9;
	font-family: 'FaricyNewRgRegular', Arial, Verdana, Times;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.td_zm{
	padding: 0px;
}
.slideshowlink{
	display: none;
}
iframe[id^="oauth2relay"] { position: fixed !important; }
.date-short{
  display: none;
}
#header-small{
  display: none;
}

@media screen and (max-width: 639px) {
  
#logo {
  margin: 10px;
}  
  
  #block-action .join-list {
    display: none;
  }
  #block-action .label-join {
  margin-left: 0px;
}

h2, .h2 {
  font-size: 1.7em;
  line-height: 1.5em;
}
.mask .placeholder {
  all: unset;
  text-align: center;
}

#header-small{
  display: block;
}

.date-short, .date-list {
  font-weight: bold;
  padding-right: 5px;
  display: block;
  font-size: .8em;
  margin-bottom: 5px;
}
 
.divider{
  display: none;
}

.date {
  display: none;
}
.entry .date {
  float: unset;
}
.news-list {
  max-width: 100%;
}
#article .imageSmall, #article .imageMedium {
  padding: 13px 10px 5px;
}

#entry {
  margin-left: 7px;
  max-width: calc(100% - 14px);
}

#article .post-excerpt > a {
  font-size: 80%;
}

#block-action {
  background: url(../../images/layout/coc-sprite.png?v=2) no-repeat;
  background-position: 1px -355px;
  width: calc(100% - 20px);
  height: 210px;
  z-index: 10;
  padding: 10px 10px 10px 10px;
  color: white;
  max-width: 480px;
}

#content {
  max-width: 100%;
}
.innerContent {
  max-width: 100%;
}

body {
  overflow-x: hidden;
}

#footer ul li#text-2 {
  margin-top: 20px;
}

#article {
  padding: 0 10px;
}
#aside .asideLeft, #aside .asideRight {
  float: none;
  width: 219px;
  margin-left:  10px;
}
#footer {
  padding: 30px 0 0 10px;
}
#responsive-menu-button{
  background: transparent;
  width: 35px;
  height: 35px;
  -webkit-box-shadow: unset;
  box-shadow:unset;
}

.werkgroepen-overzicht-nt, #wrap-nt {
  display: block;
}
.werkgroepen-overzicht-dt, #wrap {
  display: none;
}

.fullwidth {
  position: relative;
  /* margin-top: 370px; */
}

}
#fotograaf {
  float: right;
  color: #999;
}

.naam p {
  margin-right: 15px;
}
#cod-2017-home{
  background-image: url(https://www.cochaaglanden.nl/wp-content/uploads/2017/09/regenboog_ag.png);
  background-repeat: no-repeat;
  display: table;
  background-size: cover;
  text-align: center;
  font-size: 14px;
  color: white;
  font-weight: bold;
}

#cod-2017-home > li, #cod-2017-home  a {
  padding-top: 10px !important;
  border-bottom-style: none!important;
  color: white!important;
  text-decoration: none!important;
}
.commentContainer {
  margin-bottom: 18px;
}

.wpcf7-form-control {
  width: 90%;
}
.wpcf7-acceptance, .wpcf7-submit {
  width: unset!important;
}

span.wpcf7-list-item {
  margin: 0 0 0 -.5em!important;
}

.paypal-button button.large {
  padding: 0px 19px;
  font-size: 14px;
  color: blue !important;
}